[开区后]
;预内侧状态  IsPreTestServer
;内侧状态    IsTestServer
;正式状态    以上全否

开启点卷领取时间=14
开启每日任务时间=48
开启主线任务时间=48

开启积分兑换卷兑换时间=24
开启全民冲级大赛领奖时间=48
关闭全民冲级大赛领奖时间=52
开启封魔石时间=52
开启师徒npc时间=74
开启双倍npc时间=5
开启掉馅饼活动时间=167
关闭掉馅饼活动时间=173
开启任务副本时间=360
开启新年嘉年华活动时间=120
关闭新年嘉年华活动时间=288
开启沙巴克攻城时间=120
开启沙漠土城攻城时间=240
;;开启定时奖励活动时间=167
;;关闭定时奖励活动时间=173
开启定时奖励活动时间=1
关闭定时奖励活动时间=173

开放天赐=1
点卷优惠活动=0
红字喊话=1
在线人数开关=1
在线人数固定加成=10
在线人数随机加成=10
野外BOSS刷新间隔=1
内测冲级积分兑换卷=0

繁荣度贡献等级=65

声望等级1=600
声望等级2=5000
声望等级3=9000
声望等级4=25000
声望等级5=50000